/*
----costom style goes here .
----SCSS command not effected this stylesheet
*/
body{
	background: #dfdfdf;
}
.wrapper{
	box-shadow: none;
}
input[type="submit"]{
  border-radius: 0px;
}

.top-bar input, .top-bar select, .top-bar .button, .top-bar button {
    top: 0.05rem;
    }
.orbit-progress{
  padding:10px;
  left:20;
  right: 0 ;
}
.costom-button-four{
	margin-top:-2px;
	display: block;
}
.costom-selected
{
	border-left:5px solid #00135f;
	padding:10px 5px 10px 5px;
	font-size: 14px;
	background-color: #c5e3ff;
	margin:3px 0 0 0;
	color:#000000;

}
.costom-main-heading
{
	/*border-left:5px solid #01cc01;*/
	border-bottom: 2px solid #ccc;
	padding:10px 15px;
	/*background-color: #92cc92;*/
	margin:0px;
	font-size: 20px;
	/*border-right:10px solid #afd3f4;*/
}
.buttonsearch{
	background:#ccc;
	padding:5px 0px 5px 0px;
	border-radius: 4px;
}


.mycostompanel-nopadding{
margin:0px 0px 0px 0px;
}
.orbit-label{
	margin-top: -2px;
	background-color: #3197d4;
	padding:20px 10px;
	z-index: 20;
	color:#ffffff;
}
.costom-button-two {
    -moz-appearance: none;
    /*background-color: #01cc01;*/
    border-color: #000f4c;

    
}
.panel{
	padding:5px;
	background:#fff;
	border:0px;
}
input,select,textarea
{
	margin:2px 0px 0px 0px!important;
	font-size: 10px;
	color:#000!important;
}

.tabs dd > a, .tabs .tab-title > a{
padding:7px 15px!important;

}
.tabs{
border-top-left-radius: 10px;	
}
.tabs-content > .content{
	background: #f2f2f2 none repeat scroll 0 0;
    border-color: #d8d8d8;
   
    color: #333;
    margin-bottom: 1rem;
}
.mycostompanel-label{
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
	background-color: #e54040;
	margin-top: 5px;
}
.top-bar .name h1 a{
	padding-left: 15px;
	padding-right: 15px;	
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
    background: #f1f3fc none repeat scroll 0 0;
    color: #00135f;
    border-bottom: 1px solid #ccc;
    }
 .top-bar-section .dropdown li a {
    font-weight:500;
    font-size:14px;
    /*padding: 8px 0.5rem;*/
}
.top-bar-section .has-dropdown > a::after {
   /* -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
    border-image: none;
    border-style: inset inset inset solid;
    border-width: 5px;
    content: "";
    display: block;*/
    height: 0;
    margin-right: 0.9rem;
    margin-top: -4.5px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
}

.top-bar-section .has-dropdown > a {
    padding-right: 1.8rem !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #1a2e66 none repeat scroll 0 0;
    line-height: 2.5rem;
    padding: 0 0.5rem;
}

.lang{
	padding:5px;
	margin-top:-10px;
	margin-left:-15px;
}
.footer{
	background-color: #1a2e66;

}

.costom-bg-class{
	background:url(../images/top.png) no-repeat #d4d4d4;
}
.top-lable{
	color:#ffffff;
}
.top-lable:hover{
	color:#c2c2c2;
}

.app-bg{
	background-color: #e2e5f3;
padding:0px 10px;
}

.costom-bg-class2{
	color:#000000;
	
	padding:10px 0px;
}
.side-nav{
	padding:0px;
}
.side-nav li{
	border-bottom: 1px solid #ccc;
}
.side-nav li{
	border-bottom: 1px solid #dfdfdf;
}
.side-nav li:last-child { border-bottom: none; }

.tabs-content > .content{
	padding: 0px;
}
.side-nav li a{
	font-size: 12px;

}

.ths{
	padding:2px;
	margin:0px;
	float:left;
}
.ths img{
	border:1px solid #8e8e8e;
	padding:2px;
}

.social{
	color:#ffffff;
	height: 40px;
	padding: 0px;
	margin: 0px;
}
.top-bar-section .dropdown li, .top-bar-section .dropdown li:not(.has-form) a:not(.button){
	padding: -12px 5px;
}
.th{
	padding:5px;
}

.top-bar .name h1 a {
    color: #fff;
}
.example-orbit-content img{
	height: 100%;
	width:100%;
}
.breadcrumbs{
	margin:10px 0px 20px 0px;
	background-color: #e4e4e4;
	border:solid 1px #dddada;
}
.breadcrumbs li{
	margin:0px;
	padding: 0px;
}
figure{
	padding:0px;
	margin-left: 5px;

}
.costom-gallery a,.costom-gallery a:hover{
	width:29%;
	float: left;
	background-color: #ffffff;
	padding: 5px;
	margin:5px;
}
.costom-gallery a:hover{
	background-color: #cfcccc;
}
.myul > li > a, .myul > li {
	font-size:14px; 
}
.myul > li > a:hover{
	text-decoration: underline;
}
.myul{
	margin-right:-25px;
}
ul .dropdown .has-dropdown a{
	padding:0px;
	margin: 0px;
}
.approach p{
	text-align: center;
}
.costom-footer{
	background-color: #223c84;
	padding:10px;
	height: auto;
	color:#ffffff;
}
.location{
	display: inline-block;
	padding: 5px;
	font-style: italic;
	color:#b8b8b8;
}
p{
	color:#6a6a6a;
}

.slider{
	margin-top: 5px;
}
.opd-tel{
	
	padding-bottom: 10px;

}
.opd-tel a{
	margin-top:10px;
	}
.mybg{
	background-color: #e54040;
}
.mybga{
	background-color: #2278df;
}
.panel input:not([type]), select, .panel input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"],  input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea
{
	height: 2.1rem;
	color:#000000;
	font-size: 12px;
}
.costom-ul{
	margin-left:2px;
	padding-left:0px;

}
.costom-ul i{
	font-size: 15px;
	font-weight: bold;
}

.share{
	padding:10px;
}
.share a{
	margin-left:2px;
}
#pagination{
margin: 40 40 0;
}

ul.tsc_pagination li a
{
border:solid 1px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:6px 9px 6px 9px;
}
ul.tsc_pagination li
{
padding-bottom:1px;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
color:#FFFFFF;
box-shadow:0px 1px #EDEDED;
-moz-box-shadow:0px 1px #EDEDED;
-webkit-box-shadow:0px 1px #EDEDED;
}
ul.tsc_pagination
{
margin:4px 0;
padding:0px;
height:100%;
overflow:hidden;
font:12px 'Tahoma';
list-style-type:none;
}
ul.tsc_pagination li
{
float:left;
margin:0px;
padding:0px;
margin-left:5px;
}
ul.tsc_pagination li a
{
color:black;
display:block;
text-decoration:none;
padding:7px 10px 7px 10px;
}
ul.tsc_pagination li a img
{
border:none;
}
ul.tsc_pagination li a
{
color:#0A7EC5;
border-color:#8DC5E6;
background:#F8FCFF;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
text-shadow:0px 1px #388DBE;
border-color:#3390CA;
background:#58B0E7;
background:-moz-linear-gradient(top, #B4F6FF 1px, #63D0FE 1px, #58B0E7);
background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #B4F6FF), color-stop(0.02, #63D0FE), color-stop(1, #58B0E7));
}

.nhrcblog{
	padding:20px 10px;
	width:100%;
	background-color:#58B0E7;
	font-size: 25px;
	font-weight: bold;
	margin-top: 5px;
	margin-right: -10px;
	text-align: center;
}
.commentblog{
	background-color: #cdcdcd;
	padding-bottom: 10px;
	padding-top: 3px;
}
*::-moz-placeholder{
	color:#000;
}
button, .button{
	padding:9px;
	

}
.mywhitecolor
{
	color:#fff;
}
.orbit-bullets {
 padding-left: 20px;
 position: absolute;
 text-align: left;
 top: 360px;
}
.orbit-label{
	text-align: left;
}

.topic-left{
	width:40px;
	float:left;
	padding-top:5px;
}
.topic-right{
float:left;
padding-left: 10px;
padding-top:5px;
}
.topic-right h5{
	color: #ffffff;
}
.mysecondcolor{
	background-color: #2278df;
	padding:15px 0 15px 0;
}
.side-nav {
    font-family: "Arial";
    list-style-position: outside;
    list-style-type: none;
    font-style:none;
    font-size: 18px;
}
.top-bar-section .left>li{
	border-right:2px solid #2d3e6e;
}
.languages{
	background-color: #2278df;
	margin-right: 12px;
	padding-left:2px;
}
.languages a{
	color:#ffffff;
	margin-left:2px;
}
.header-form{
margin-right:-25px;	
}

.leftcostom{
	padding:10px;
	width:100%;
	background-color: #1a2e66;
}
.leftcostom a{
	color:#ffffff;
	}
.leftcostom a:hover{
	color:#b1b1b1;
}

.leftcostoma{
	padding:10px;
	width:100%;
	background-color: #d60c0c;
}
.leftcostoma a{
	color:#ffffff;
	}
.leftcostoma a:hover{
	color:#b1b1b1;
}

.headingparagraph-two{
	font-size:14px;
	color: #1a2e66;
    font-weight: bold;
}
.costom-main-heading{
	line-height: 1.3em !important;
}

.heading_vacancy{
	padding:5px 10px;
	background-color:#2278df;
	color:#ffffff;
	height: 50px;
	margin-top:15px;
}
.vacancy_left{
	width:75%;
	float: left;
	

}
.vacancy_left h5{
	color:#ffffff;
}
.vacancy_right{
	float: right;

}
.body_vacancy{
	border:1px solid #ccc;
	padding:10px;
	min-height: 100px;
	width:100%;
}
.research{
	background-color:#d6fecc;
	padding:10px;border:1px solid #d1d5d5;
	margin-left:15px;
	font-size: 20px;
}